undecided:
  - "@trieb.work/ecommerce-integrations"
  - "@trieb.work/helpers-ts"
  - "@trieb.work/lexoffice-ts"
  - "@trieb.work/zoho-inventory-ts"
  - "@trieb.work/eci-api"
  - "@trieb.work/eci-trigger"
